Firefox ESR 17.x < 17.0.6 の複数の脆弱性

critical Nessus プラグイン ID 66479

概要

リモート Windows ホストに、複数の脆弱性の影響を受ける可能性がある Web ブラウザが、含まれています。

説明

インストールされている Firefox ESR 17.x のバージョンが 17.0.6 より前であるため、次の脆弱性の影響を受ける可能性があります。

- さまざまなメモリの安全性に関する課題が存在します。(CVE-2013-0801)

- コンストラクターに Chrome 権限アクセスを許可するコンテンツレベルコンストラクターを呼び出すことが可能です。(CVE-2013-1670)

- Mozilla Maintenance Service に、ローカルの権限昇格の問題が存在します。(CVE-2013-1672)

- 再生中に動画のサイズ変更を行う際に、use-after-free の脆弱性が存在します。(CVE-2013-1674)

- 一部の 'DOMSVGZoomEvent' 関数が適切に初期化されていないで使用されており、これが情報漏洩を引き起こす可能性があります。(CVE-2013-1675)

- 複数のメモリ破損に関する問題が存在します。(CVE-2013-1676、 CVE-2013-1677、CVE-2013-1678、CVE-2013-1679、 CVE-2013-1680、CVE-2013-1681)

ソリューション

Firefox 17.0.6 ESR 以降にアップグレードしてください。

関連情報

https://www.mozilla.org/en-US/security/advisories/mfsa2013-41/

https://www.mozilla.org/en-US/security/advisories/mfsa2013-42/

https://www.mozilla.org/en-US/security/advisories/mfsa2013-44/

https://www.mozilla.org/en-US/security/advisories/mfsa2013-46/

https://www.mozilla.org/en-US/security/advisories/mfsa2013-47/

https://www.mozilla.org/en-US/security/advisories/mfsa2013-48/

プラグインの詳細

深刻度: Critical

ID: 66479

ファイル名: mozilla_firefox_1706_esr.nasl

バージョン: 1.14

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2013/5/16

更新日: 2022/3/8

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2013-1681

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:mozilla:firefox_esr

必要な KB アイテム: Mozilla/Firefox/Version

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2013/5/14

脆弱性公開日: 2013/5/14

CISAの既知の悪用日: 2022/3/24

参照情報

CVE: CVE-2013-0801, CVE-2013-1670, CVE-2013-1672, CVE-2013-1674, CVE-2013-1675, CVE-2013-1676, CVE-2013-1677, CVE-2013-1678, CVE-2013-1679, CVE-2013-1680, CVE-2013-1681

BID: 59855, 59858, 59859, 59860, 59861, 59862, 59863, 59864, 59865, 59868, 59872